---
name: Test.InnerHTML
version: 0.01
author:
  - Thilo Planz
abstract: ~
license: artistic
requires:
  Test.Simple: 0.21
provides:
  Test.InnerHTML:
    file: lib/Test/InnerHTML.js
    version: 0.01
generated_by: Module::Build version 0.2611
</html>